## python-shotgun 0.1.0+2016.12.30.git.0682f20c42

=== requirements.txt ===
Fabric>=1.7.0
six>=1.9.0
cliff>=1.7.0
