## python-shotgun 0.1.0%2B2016.12.30.git.0682f20c42

=== debian/control ===
Source: python-shotgun
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-setuptools,
Build-Depends-Indep: fabric,
                     python-cliff (>= 1.7.0),
                     python-mock (>= 1.3),
                     python-six (>= 1.9.0),
                     python-unittest2,
                     python-pytest,
Standards-Version: 3.9.6
Homepage: https://github.com/thomasgoirand/python-shotgun
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-shotgun.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/python-shotgun.git

Package: python-shotgun
Architecture: all
Section: python
Depends: fabric (>= 1.7.0),
         python-cliff (>= 1.7.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Create and save Fuel diagnostic snapshots
 Fuel is an open source deployment and management tool for OpenStack. Developed
 as an OpenStack community effort, it provides an intuitive, GUI-driven
 experience for deployment and management of OpenStack, related community
 projects and plug-ins.
 .
 Fuel brings consumer-grade simplicity to streamline and accelerate the
 otherwise time-consuming, often complex, and error-prone process of deploying,
 testing and maintaining various configuration flavors of OpenStack at scale.
 Unlike other platform-specific deployment or management utilities, Fuel is an
 upstream OpenStack project that focuses on automating the deployment and
 testing of OpenStack and a range of third-party options, so it’s not
 compromised by hard bundling or vendor lock-in.
 .
 Shotgun takes a yaml files with command lines as argument so that it can
 collect log files and such to help diagnose problems in Fuel.
