## python-shotgun 9.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
six>=1.9.0 # MIT
cliff!=1.16.0,>=1.15.0 # Apache-2.0

# Packages beyond this line are not in Global Requirements list
# and must be added there.
Fabric>=1.7.0
