=== debian/changelog ===
python-shotgun (9.0-3) unstable; urgency=medium

  * Add missing build-depends-indep: python-crypto (Closes: #830397).
  * Do not test with Py3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 13:56:57 +0200

python-shotgun (9.0-2) unstable; urgency=medium

  * Add missing python-oslotest in build-depends-indep (Closes: #825167).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 May 2016 13:33:41 +0000

python-shotgun (9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Switching to testrepository instead of pytest.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 May 2016 10:23:40 +0200
