=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
                python-setuptools,
 Build-Depends-Indep: fabric,
                      python-cliff (>= 1.7.0),
+                     python-crypto,
                      python-mock (>= 1.3),
+                     python-oslotest (>= 1:2.3.0),
                      python-six (>= 1.9.0),
                      python-unittest2,
-                     python-pytest,
-Standards-Version: 3.9.6
+                     subunit,
+                     testrepository,
+Standards-Version: 3.9.8
 Homepage: https://github.com/thomasgoirand/python-shotgun
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-shotgun.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-shotgun.git
